From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 15 October 2007<P>

go you kirk... small hint-ish notwithstanding....<BR>
<BR>
here's to happy thoughts coming your way.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 15 October 2007<P>

Ali,<BR>
I'm gonna atop reading you for a while. It hurts too much. The writings are killing me, they speak straight to the hidden corners of my heart. You are brilliant hese days.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 15 October 2007<P>

Star of David~<BR>
<BR>
Thank you for the compliment, my dear. That means so much, really.  I am, however, sorry that it hurts; I can understand the feelings though.  Some things...are not so easy to write.  They are even more difficult to live.  But, somehow, one eases the other. :-)
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 15 October 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.10.13.21.44.6606">No Way to Say Goodbye</a>: I feel like I've always lived in the place you write from, in moments, however long or short, and the different levels of hell it implies so eloquently.  I loved this piece, and i remember being there, and i remember the hell.  Very well done, my friend.  
<HR>